@import url('https://fonts.googleapis.com/css?family=Nunito:300,700');

@font-face {
	font-family: "Crossten";
	src: url('fonts/crossten-extrabold.woff') format('woff');
	font-weight: 700;
}

/*#region GENERAL */

html {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
*, *:before, *:after {
	-webkit-box-sizing: inherit;
	-moz-box-sizing: inherit;
	box-sizing: inherit;
}

body {
	margin: 0;
	background: #181818;
	color: #fff;
	font-family: Nunito, sans-serif;
	font-weight: 300;
	font-size: 18px;
	line-height: 1.45;
	text-size-adjust: none;
	min-width: 360px;
}

.big1, .big2, .big3, small {
	font-family: "Crossten", sans-serif;
	font-weight: 700;
	letter-spacing: 1px;
	line-height: 1;
	margin: 0;
}
.big1 {
	font-size: 48px;
}
.big2 {
	color: #f23;
	font-size: 36px;
}
.big3 {
	color: #fff;
	font-size: 32px;
}
small { /* Subtext */
	display: block;
	color: #aaa;
	font-size: 16px;
	line-height: 1.45;
}
small span {
	color: #777;
}

strong, b {
	font-weight: 700;
}

a {
	color: #8df;
	text-decoration-style: dotted;
}

.nowrap {
	white-space: nowrap;
}

.caps {
	text-transform: uppercase;
}

.fab {
	font-weight: 400;
}

.lightwrap {
	background: #222;
	background: linear-gradient(90deg, transparent, #222 260px, #222 1660px, transparent) no-repeat center;
	background-size: 1920px 100%;
}

.section {
	max-width: 1400px;
	margin: 65px auto;
	padding: 0 25px;
}

.icon-text {
	display: inline-flex;
	align-items: center;
	gap: .6em;
	font-family: "Crossten", sans-serif;
	font-weight: 700;
}
.icon-text .icon {
	height: 1em;
}

/*#endregion*/
/*#region LINKS */

.links-list {
	display: flex;
	flex-wrap: wrap;
}

.links-list a {
	color: #fff;
	text-decoration: none;
	opacity: .6;
	transition: opacity 75ms;
}

.links-list.round {
	justify-content: center;
	gap: 24px;
	padding-top: 10px;
}

.links-list.round a {
	display: flex;
	align-items: center;
	justify-content: center;
	width: 64px;
	height: 64px;
	border-radius: 50%;
	border: 4px solid rgba(255, 255, 255, 0.25);
	transition: background-color 100ms, border-color 50ms;
}

.links-list.round a .icon {
	height: 28px;
}

.links-list a:hover, .links-list a:focus {
	opacity: 1;
}
.links-list.round a:hover, .links-list.round a:focus {
	background-color: #888;
	border-color: rgba(32, 32, 32, 0);
}
.links-list.round a.t:hover, .links-list.round a.t:focus {
	background-color: #1da1f2;
}
.links-list.round a.yt:hover, .links-list.round a.yt:focus {
	background-color: #f00;
}
.links-list.round a.i:hover, .links-list.round a.i:focus {
	background-color: #f00075;
}

/*#endregion*/
/*#region BUTTON */

.button {
	height: 52px;
	margin: 10px 0;
	padding: 0 18px;
	background: #d0d0d0;
	border-radius: 4px;
	font-size: 20px;
	letter-spacing: 1px;
	color: #181818;
	text-decoration: none;
	text-transform: uppercase;
	transition: background-color 50ms;
}

.button:hover {
	background: #fff;
}

.button.green {
	background: #14b169;
	color: #fff;
	height: 56px;
}
.button.green:hover {
	background: #21bf77;
}

/*#endregion*/
/*#region HEADER */

#header {
	display: flex;
	align-items: center;
	justify-content: space-between;
	margin: 0 auto;
	padding-top: 35px;
	padding-bottom: 35px;
}

#title {
	font-size: 32px;
	color: #fff;
	text-decoration: none;
	margin: 0 60px 0 -3px;
}

#title img {
	width: 100%;
	max-width: 600px;
	display: block;
}

#nav {
	flex-wrap: nowrap;
	gap: 50px;
}

#nav a {
	gap: .55em;
	font-size: 27px;
	line-height: 50px;
	letter-spacing: 1px;
}

#nav a.active {
	opacity: 1;
}

#nav .icon {
	height: 30px;
}

/*#endregion*/
/*#region FOOTER */

#footer {
	margin: 0 auto;
	padding-bottom: 35px;
	text-align: center;
}
#footer .links-list {
	justify-content: space-between;
	max-width: 336px;
	margin: 0 auto;
}
#footer .links-list a {
	display: flex;
	justify-content: center;
	width: 36px;
	height: 36px;
}
#footer .links-list .icon {
	height: 36px;
}

#copyright {
	gap: .4em;
	margin-top: 20px;
	opacity: .34;
	letter-spacing: 1px;
	line-height: 30px;
	font-size: 19px;
}
#copyright .icon {
	height: 16px;
	line-height: 16px;
}

/*#endregion*/
/*#region BANNER */

.banner {
	position: relative;
	background: #000;
	height: 500px;
	margin: 0 auto;
	background: no-repeat center;
	background-size: cover;
}

.banner .overlay {
	display: flex;
	align-items: center;
	justify-content: end;
	background: rgba(0, 0, 0, 0.8);
	background: linear-gradient(0, rgba(0, 0, 0, 0.8), rgba(0, 0, 0, 0.67));
	height: 100%;
	width: 50%;
}

.banner .overlay.right {
	position: absolute;
	right: 0;
	justify-content: start;
}

.banner .overlay .content {
	max-width: 590px;
	margin-left: 35px;
	margin-right: 75px;
}

.banner .overlay.right .content {
	margin-left: 75px;
	margin-right: 35px;
}

.banner .overlay .content .big1 .small {
	color: #999;
	font-size: 32px;
}

.banner .overlay.light {
	background: rgba(255, 255, 255, 0.7);
	background: linear-gradient(0, rgba(255, 255, 255, 0.8), rgba(255, 255, 255, 0.67));
	color: #222;
}

.banner .overlay.light .content .big1 .small {
	color: #777;
}

.banner .overlay.light .content small {
	color: #555;
}

.banner .overlay.light .content small span {
	color: #888;
}

.banner .overlay .content .ellipsis {
	display: none;
}

/*#endregion*/
/*#region ABOUT */

.info {
	display: flex;
	align-items: center;
	justify-content: center;
}

.info img {
	flex: none;
	display: block;
	width: 48%;
	max-width: 480px;
	margin-right: 5%;
}

.info h1{
	line-height: 1.1;
}

/*#endregion*/
/*#region CATEGORY SERPARATOR */

.cat-title {
	display: flex;
	align-items: center;
	margin: 0 0 24px;
}

.cat-title div {
	flex: auto;
	height: 4px;
	background: #333;
}

.cat-title .big2 {
	margin: 0 25px;
	line-height: 36px;
}

.cat-end {
	height: 4px;
	background: #333;
	margin: 40px 0 0;
}

.cat-desc {
	max-width: 800px;
	text-align: center;
	margin: auto;
}

/*#endregion*/
/*#region TEAM */

.team-members {
	display: flex;
	justify-content: space-around;
	justify-content: space-evenly;
	flex-wrap: wrap;
}

.team-member {
	margin: 20px 15px;
	text-align: center;
	width: 270px;
}

.team-member .big3 {
	margin: 20px 0;
	line-height: .9;
}

.team-member .big3 span {
	font-size: 18px;
	color: #888;
	text-transform: none;
}

.avatar {
	display: block;
	margin: 0 auto 30px;
	width: 100%;
	max-width: 238px;
	border-radius: 50%;
	image-rendering: optimizeSpeed;             /* Legal fallback */
	image-rendering: -moz-crisp-edges;          /* Firefox        */
	image-rendering: -o-crisp-edges;            /* Opera          */
	image-rendering: -webkit-optimize-contrast; /* Safari         */
	image-rendering: optimize-contrast;         /* CSS3 Proposed  */
	image-rendering: crisp-edges;               /* CSS4 Proposed  */
	image-rendering: pixelated;                 /* CSS4 Proposed  */
	-ms-interpolation-mode: nearest-neighbor;   /* IE8+           */
}

/*#endregion*/
/*#region GAME */

.links-list.game-links {
	padding-top: 5px;
	gap: 10px 32px;
}

.links-list.game-links .icon-text {
	font-size: 20px;
}

.links-list.game-links .icon-text .icon {
	height: 27px;
}

.links-list.game-links a {
	opacity: .8;
	height: 40px;
}
.links-list.game-links a:hover, .links-list.game-links a:focus {
	opacity: 1;
}

.game {
	display: flex;
	align-items: start;
	margin: 65px 0;
}
.game:first-child {
	margin-top: 0;
}
.game:last-child {
	margin-bottom: 0;
}

.game .cover {
	flex: none;
	display: block;
	width: 40%;
	max-width: 400px;
	margin-right: 5%;
}

.game .big2 {
	margin-bottom: 4px;
}

/*#endregion*/
/*#region FEATURED GAMES */

#featured-games .avatar {
	border-radius: 0;
	image-rendering: auto;
	margin-top: 30px;
	max-width: 270px;
}

#featured-games .game-links {
	justify-content: center;
}

/*#endregion*/
/*#region QUERIES */

@media (min-width: 1920px) {
	.banner {
		height: calc(500px + (100vw - 1920px) * .15625);
		max-height: 800px;
	}
}
@media (max-width: 1200px) {
	#nav {
		gap: calc(50px - (1200px - 100vw) * .05);
	}
	#nav a {
		font-size: calc(27px - (1200px - 100vw) * .01125);
	}
	#nav .icon {
		height: calc(30px - (1200px - 100vw) * .0125);
	}
}
@media (max-width: 950px) {
	#header {
		justify-content: center;
		flex-wrap: wrap;
		min-height: 0;
		padding-top: 15px;
		padding-bottom: 15px;
	}
	#title {
		margin: 5px 0 0;
		max-width: 400px;
	}
	#nav {
		justify-content: center;
		width: 100%;
		max-width: 600px;
		margin-top: 15px;
		gap: 50px;
	}
	#nav a {
		font-size: 27px;
	}
	#nav .icon {
		height: 30px;
	}
	.banner .overlay {
		justify-content: start;
		width: 100%;
	}
	.banner .overlay .content, .banner .overlay.right .content {
		margin: 0 7vw;
	}
	.info {
		flex-wrap: wrap;
	}
	.info img {
		width: 100%;
		max-width: 480px;
		margin: 0 0 30px;
	}
	.info h1{
		text-align: center;
	}
	.game {
		max-width: 600px;
		margin-left: auto;
		margin-right: auto;
		flex-wrap: wrap;
		justify-content: center;
	}
	.game .cover {
		width: 100%;
		max-width: 600px;
		margin: 0 0 30px;
	}
	.game-links {
		justify-content: center;
	}
	.film-buttons {
		text-align: center;
	}
}
@media (max-width: 650px) {
	#nav {
		gap: calc(50px - (650px - 100vw) * .1);
	}
	#nav a {
		font-size: calc(27px - (650px - 100vw) * .027);
	}
	#nav .icon {
		height: calc(30px - (650px - 100vw) * .03);
	}
}
@media (max-width: 480px) {
	.banner {
		height: 450px;
	}
	.banner .overlay .content {
		text-align: center;
	}
	.banner .overlay .content .more {
		display: none;
	}
	.banner .overlay .content .ellipsis {
		display: inline;
	}
	.banner .overlay .content .big1 {
		font-size: 36px;
	}
	.banner .overlay .content .big1 .small {
		font-size: 28px;
	}
}

/*#endregion*/